#
# Avalaunch
# h4x0r language file
#
# By Gilrim
#

LANGUAGE=h4x0r

STR_MENU_GAMES=G4m3Z
STR_MENU_APPLICATIONS=4ppZ
STR_MENU_EMULATORS=3muZ
STR_MENU_IRC_CLIENT=1r(z0rZ
STR_MENU_FILE_MANAGER=W4reZ m4nag3r
STR_MENU_TELNET_CLIENT=R3m0te h4X0r
STR_MENU_SETTINGS=c0nf1g
STR_MENU_REBOOT=shutdown -r NOW
STR_MENU_SHUTDOWN=halt

STR_MENU_NETWORK=m0dem (0nf
STR_MENU_FONTS=F0n7z
STR_MENU_SKINS=sk1nZ
STR_MENU_SOUNDS=s0undZ
STR_MENU_PATHS_GROUPS=AXX m4nagem3nt
STR_MENU_LANGUAGES=L4nguag3
STR_MENU_HARDDRIVES=/dev/hd*
STR_MENU_UPDATE_DASH=(r4x0r new da$h

STR_MENU_NEW_STATIC_IP=N3w St71( IP:
STR_MENU_NEW_GATEWAY_IP=Gat3w4y IP:
STR_MENU_NEW_GATEWAY_SUBNET=GW su6n3t
STR_MENU_NEW_GATEWAY_DNS_1=GW DNS 1
STR_MENU_NEW_GATEWAY_DNS_2=GW DNS 2

STR_MENU_MAX_CONNECTIONS=m4xx l33cher$
STR_MENU_CHANGE_SERVER_PORT=w4r3z p0rt

STR_MENU_ENTER_NEW_NICK=n3w h4nd13
STR_MENU_ENTER_NEW_ALT_NICK=a17 h4nd13
STR_MENU_ENTER_NEW_SERVER=H0s7:

STR_MENU_ENTER_TELNET_SERVER=R3m0teH4xxTarg37

STR_MENU_IP_SETTINGS=IP c0nf
STR_MENU_FTP_SERVER=w4r3z sh4r3

STR_LOAD=L04D
STR_USERS=wh0z
STR_MAX_USERS=m4x wh0z
STR_DHCP=DHCP
STR_ENABLED=4(t1v3
STR_DISABLED=4way
STR_STATIC_IP=S7at1( 1p
STR_GATEWAY=GW
STR_SUBNET=Subn37
STR_DNS=DN$
STR_SERVER=H0$7
STR_FTP_PORT=w4rez-P0r7
STR_USER_MANAGEMENT=Pimping
STR_GROUP_MANAGEMENT=Gr0up c0nf
STR_NICK=H4ndl3
STR_ALT_NICK=Alt Hand13